<?xml version="1.0" encoding="iso-8859-9" ?>
<GMP>
	<DLL>
		<IsCheckStructVersion>TRUE</IsCheckStructVersion>
		<LogPath></LogPath>
		<LogFileSize>5000000</LogFileSize>
	</DLL>
	<LOG>
		<LogPrintToFileOpen>FALSE</LogPrintToFileOpen>
		<LogGeneralOpen>FALSE</LogGeneralOpen>
		<LogFunctionOpen>FALSE</LogFunctionOpen>
		<LogSecurityOpen>FALSE</LogSecurityOpen>
		<LogCommOpen>FALSE</LogCommOpen>
		<LogExtDevOpen>FALSE</LogExtDevOpen>
		<LogJsonOpen>FALSE</LogJsonOpen>
		<LogJsonDataOpen>FALSE</LogJsonDataOpen>
		<LogGmp3TagsOpen>FALSE</LogGmp3TagsOpen>
		<LogThreadOpen>TRUE</LogThreadOpen>
		<LogPrintSerialNumOpen>FALSE</LogPrintSerialNumOpen>
		<LogPrintDateOpen>FALSE</LogPrintDateOpen>
		<LogPrintTimeOpen>FALSE</LogPrintTimeOpen>
		<LogPrintTypeOpen>FALSE</LogPrintTypeOpen>
		<LogPrintVersionOpen>FALSE</LogPrintVersionOpen>
		<LogPrintSourceFileOpen>FALSE</LogPrintSourceFileOpen>
		<LogPrintSourceLineOpen>FALSE</LogPrintSourceLineOpen>
	</LOG>
	<INTERFACE ID="COM10" DEFAULT="TRUE">
		<RetryCounter>3</RetryCounter>
		<IpRetryCount>3</IpRetryCount>
		<AckTimeOut>3000</AckTimeOut>
		<CommTimeOut>90000</CommTimeOut>
		<InterCharacterTimeOut>100</InterCharacterTimeOut>
		<PortName>\\.\COM10</PortName>
		<BaudRate>115200</BaudRate>
		<ByteSize>8</ByteSize>
		<fParity>0</fParity>
		<Parity>0</Parity>
		<StopBit>0</StopBit>
		<IsTcpConnection>FALSE</IsTcpConnection>
		<IP>127.0.0.1</IP>
		<Port>7500</Port>
		<LOG>
			<LogPrintToFileOpen>FALSE</LogPrintToFileOpen>
			<LogGeneralOpen>FALSE</LogGeneralOpen>
			<LogFunctionOpen>FALSE</LogFunctionOpen>
			<LogSecurityOpen>FALSE</LogSecurityOpen>
			<LogCommOpen>FALSE</LogCommOpen>
			<LogExtDevOpen>FALSE</LogExtDevOpen>
			<LogJsonOpen>FALSE</LogJsonOpen>
			<LogJsonDataOpen>FALSE</LogJsonDataOpen>
			<LogGmp3TagsOpen>FALSE</LogGmp3TagsOpen>
			<LogThreadOpen>TRUE</LogThreadOpen>
			<LogPrintSerialNumOpen>FALSE</LogPrintSerialNumOpen>
			<LogPrintDateOpen>FALSE</LogPrintDateOpen>
			<LogPrintTimeOpen>FALSE</LogPrintTimeOpen>
			<LogPrintTypeOpen>FALSE</LogPrintTypeOpen>
			<LogPrintVersionOpen>FALSE</LogPrintVersionOpen>
			<LogPrintSourceFileOpen>FALSE</LogPrintSourceFileOpen>
			<LogPrintSourceLineOpen>FALSE</LogPrintSourceLineOpen>
		</LOG>
	</INTERFACE>
</GMP>
